<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');
require APPPATH."modules/trxout/controllers/trxout.php";

class Macout extends Trxout {
	
	function __construct()
	{
		parent::__construct();
		
		$this->pmodul = 'trxout';
		$this->modul = 'macout';
		$this->title = 'OUTGOING MACHINE AND EQUIPMENT';
		$this->mat_type = '3';
		$this->tp_barang = '3';
		
		$this->load->model($this->pmodul.'/'.$this->pmodul.'_mdl','pmdl');
		$this->load->model($this->modul.'_mdl','mdl');
	}
	
}